=pod

=encoding UTF-8

=head1 NAME

ytnefprint - display structure of TNEF archives

=head1 SYNOPSIS

B<ytnefprint> [B<-v>] I<filename> [I<filename> [...]]

B<ytnefprint> B<-h>

=head1 DESCRIPTION

This manual page documents briefly the B<ytnefprint> program.

This manual page was written for the Debian™ distribution because the
original program does not have a manual page.

B<ytnefprint> is a command line utility which allows listing the
files contained in TNEF attachments, also known as F<winmail.dat>
attachments.

=head1 OPTIONS

=over 8

=item B<-v>

Enabless verbose output. This option can be specified multiple times to
increase the verbosity level of output.

=item B<-h>

Displays a brief help message.

=back

=head1 RETURN VALUE

Returns -1 if no file arguments are given.

=head1 COPYRIGHT

Copyright © 2020 Ricardo Mones

This manual page was written for the Debian system (but may be used by
others).

Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU General Public License, Version 3 or (at your
option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License
can be found in F</usr/share/common-licenses/GPL>.

=cut
